package com.loan.system.service;

import com.loan.system.domain.entity.ExceptionLog;
import org.springframework.data.domain.Page;

public interface ExceptionLogService {

    public void insertExceptionLog(ExceptionLog e);

    public ExceptionLog getOne(int id);

    public Page<ExceptionLog> getExceptionLogByPage(int page,int size);

}
